打开/关闭菜单
1680
2.2万
6517
11.7万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

Donnyjie留言 | 贡献2025年2月24日 (一) 19:42的版本 (页面内容被替换为“放置于这里的CSS将应用于所有皮肤:​ .homo114514 { display: block; } .sitenotice { display: none; } Test 123 OvO is watching you!:​”)

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox/Safari:按住“Shift”的同时单击“刷新”,或按“Ctrl-F5”或“Ctrl-R”(Mac为“⌘-R”)
  • Google Chrome:按“Ctrl-Shift-R”(Mac为“⌘-Shift-R”)
  • Internet Explorer:按住“Ctrl”的同时单击“刷新”,或按“Ctrl-F5”
  • Opera:在“工具→首选项”中清除缓存

如果您已登陆但该页面出现未登录状态,请尝试在地址栏的地址最后添加代码?id=1来访问最新页面,添加代码后的本页地址如下: https://www.zjsnrwiki.com/wiki/MediaWiki:Common.css?id=1

公共代码页
  1. 全局CSS
  2. 全局JS
  3. 移动端CSS
  4. 移动端JS
  5. 管理员CSS
  6. 管理员JS
/* 放置于这里的CSS将应用于所有皮肤 */

.homo114514 {
	display: block;
}

.sitenotice {
	display: none;
}

/* Test 123
OvO is watching you!
*/